%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 1.4.0-0
%define languagelocal uk
%define languageeng ukrainian
%define languageenglazy Ukrainian
%define languagecode uk
%define lc_ctype en_UK

Summary:	%{languageenglazy} files for aspell
Name:		aspell-%{languagecode}
Version:	1.4.0
Release:	%mkrel 13
Group:		System/Internationalization
Source:	    http://ftp.gnu.org/gnu/aspell/dict/%{languagecode}/aspell6-%{languagecode}-%{src_ver}.tar.xz
URL:		http://aspell.sourceforge.net/
License:	GPLv2+ and LGPLv2+
Provides: spell-%{languagecode}

BuildRequires:	aspell >= 0.60
Requires:	aspell >= 0.60

# Locales Stuff
Requires:	locales-%{languagecode}
Provides:	aspell-dictionary

Autoreqprov:	no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n aspell6-%{languagecode}-%{src_ver}

%build
# don't use configure macro
./configure

%make

%install
%makeinstall_std

# fix doc perms
chmod 644 README* Copyright

%files
%doc README* Copyright
%{_libdir}/aspell-*/*


%changelog
* Sun May 02 2021 tex - 1.4.0-13pclos2021
- rebuild against updates

* Thu Feb 28 2019 tex - 1.4.0-12pclos2019
- rebuild against updates

* Fri Jul 08 2016 bb <bb> 1.4.0-11.pclos2016
- update for 2016

